{
  "name": "original",
  "version": "0.0.2",
  "admin_item_list": {
    "categories": {
      "original:alloys": {
        "displayName": "admin.category.original.item_list.alloys"
      },
      "original:circuits": {
        "displayName": "admin.category.original.item_list.circuits"
      },
      "original:customizables": {
        "displayName": "admin.category.original.item_list.customizables"
      },
      "original:ingots": {
        "displayName": "admin.category.original.item_list.ingots"
      },
      "original:materials": {
        "displayName": "admin.category.original.item_list.materials"
      },
      "original:ores": {
        "displayName": "admin.category.original.item_list.ores"
      },
      "original:personal": {
        "displayName": "admin.category.original.item_list.personal"
      },
      "original:ships": {
        "displayName": "admin.category.original.item_list.ships"
      },
      "original:shields": {
        "displayName": "admin.category.original.item_list.shields"
      },
      "original:weapons": {
        "displayName": "admin.category.original.item_list.weapons"
      }
    }
  },
  "admin_hostiles_list": {
    "categories": {
      "original:ground": {
        "displayName": "admin.category.original.hostile_list.ground"
      },
      "original:ships": {
        "displayName": "admin.category.original.hostile_list.ship"
      }
    }
  },
  "admin_player_list": {
    "categories": {
      "original:members": {
        "displayName": "admin.category.original.player_list.members"
      },
      "original:moderators": {
        "displayName": "admin.category.original.player_list.moderators"
      },
      "original:admins": {
        "displayName": "admin.category.original.player_list.admins"
      }
    }
  },
  "admin_role": {
    "categories": {
      "original:members": {
        "displayName": "admin.category.original.player_list.members"
      },
      "original:moderators": {
        "displayName": "admin.category.original.player_list.moderators"
      },
      "original:admins": {
        "displayName": "admin.category.original.player_list.admins"
      }
    }
  },
  "core_systems": {
    "categories": {
      "original:personal_helmet": {
        "displayName": "core_systems.category.original.person.helmet"
      },
      "original:personal_suit": {
        "displayName": "core_systems.category.original.person.suit"
      },
      "original:personal_gloves": {
        "displayName": "core_systems.category.original.person.gloves"
      },
      "original:personal_backpack": {
        "displayName": "core_systems.category.original.person.backpack"
      },
      "original:personal_boots": {
        "displayName": "core_systems.category.original.person.boots"
      },
      "original:personal_accessory_1": {
        "displayName": "core_systems.category.original.person.accessory_1"
      },
      "original:personal_accessory_2": {
        "displayName": "core_systems.category.original.person.accessory_2"
      },
      "original:personal_accessory_3": {
        "displayName": "core_systems.category.original.person.accessory_3"
      },
      "original:personal_accessory_4": {
        "displayName": "core_systems.category.original.person.accessory_4"
      },
      "original:personal_weapons": {
        "displayName": "core_systems.category.original.person.weapon"
      },
      "original:ship_hull": {
        "displayName": "core_systems.category.original.ship.hull"
      },
      "original:ship_shields": {
        "displayName": "core_systems.category.original.ship.shields"
      },
      "original:ship_engines": {
        "displayName": "core_systems.category.original.ship.engines"
      },
      "original:ship_weapon_1": {
        "displayName": "core_systems.category.original.ship.weapon_1"
      },
      "original:ship_weapon_2": {
        "displayName": "core_systems.category.original.ship.weapon_2"
      },
      "original:ship_thruster_1": {
        "displayName": "core_systems.category.original.ship.thruster_1"
      },
      "original:ship_thruster_2": {
        "displayName": "core_systems.category.original.ship.thruster_2"
      },
      "original:ship_thruster_3": {
        "displayName": "core_systems.category.original.ship.thruster_3"
      },
      "original:ship_thruster_4": {
        "displayName": "core_systems.category.original.ship.thruster_4"
      }
    }
  },
  "quests": {
    "categories": {
      "original:story": {
        "displayName": "quests.category.original.story"
      },
      "original:daily": {
        "displayName": "quests.category.original.daily"
      },
      "original:weekly": {
        "displayName": "quests.category.original.weekly"
      },
      "original:monthly": {
        "displayName": "quests.category.original.monthly"
      },
      "original:seasonal": {
        "displayName": "quests.category.original.seasonal"
      }
    }
  },
  "recipes": {
    "categories": {
      "original:alloys": {
        "displayName": "recipes.category.original.alloys"
      },
      "original:circuits": {
        "displayName": "recipes.category.original.circuits"
      },
      "original:crystals": {
        "displayName": "recipes.category.original.crystals"
      },
      "original:food": {
        "displayName": "recipes.category.original.food"
      },
      "original:forging": {
        "displayName": "recipes.category.original.forging"
      },
      "original:hull_sections": {
        "displayName": "recipes.category.original.hull_sections"
      },
      "original:hulls": {
        "displayName": "recipes.category.original.hulls"
      },
      "original:organics": {
        "displayName": "recipes.category.original.organics"
      },
      "original:spacesuit_parts": {
        "displayName": "recipes.category.original.spacesuit_parts"
      }
    }
  },
  "shop": {
    "categories": {
      "original:featured": {
        "displayName": "shop.category.original.featured"
      },
      "original:ships": {
        "displayName": "shop.category.original.ships"
      },
      "original:personal_equipment": {
        "displayName": "shop.category.original.personal.equipment"
      },
      "original:ship_equipment": {
        "displayName": "shop.category.original.ship.equipment"
      },
      "original:consumables": {
        "displayName": "shop.category.original.consumables"
      },
      "original:materials": {
        "displayName": "shop.category.original.materials"
      },
      "original:premium": {
        "displayName": "shop.category.original.premium"
      }
    }
  },
  "skills": {
    "categories": {
      "original:combat": {
        "displayName": "skills.category.original.combat"
      },
      "original:crafting": {
        "displayName": "skills.category.original.crafting"
      },
      "original:science": {
        "displayName": "skills.category.original.science"
      }
    }
  }
}
